Bug 1256168 - php-scssphp-v0.3.1 is available
Summary: php-scssphp-v0.3.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-scssphp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-24 03:37 UTC by Upstream Release Monitoring
Modified: 2015-10-12 20:00 UTC (History)
1 user (show)

Fixed In Version: php-scssphp-0.3.1-1.fc23 php-scssphp-0.3.1-1.fc22 php-scssphp-0.3.1-1.fc21 php-scssphp-0.3.1-1.el6 php-scssphp-0.3.1-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-03 17:53:47 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-08-24 03:37:04 UTC
Latest upstream release: v0.1.10
Current version/release in rawhide: 0.1.9-1.fc24
URL: https://github.com/leafo/scssphp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-08-24 03:37:13 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-urJ7y6/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-urJ7y6/100.0%: No such file or directory

Comment 2 Upstream Release Monitoring 2015-08-26 00:16:12 UTC
Latest upstream release: v0.2.0
Current version/release in rawhide: 0.1.9-1.fc24
URL: https://github.com/leafo/scssphp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-08-26 00:16:19 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-42KjwT/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-42KjwT/100.0%: No such file or directory

Comment 4 Upstream Release Monitoring 2015-09-06 12:14:05 UTC
Latest upstream release: v0.2.1
Current version/release in rawhide: 0.1.9-1.fc24
URL: https://github.com/leafo/scssphp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-09-06 12:14:12 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-Y8rhJ3/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-Y8rhJ3/100.0%: No such file or directory

Comment 6 Upstream Release Monitoring 2015-09-07 12:16:43 UTC
Latest upstream release: v0.3.0
Current version/release in rawhide: 0.1.9-1.fc24
URL: https://github.com/leafo/scssphp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-09-07 12:16:50 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-o0hqe8/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-o0hqe8/100.0%: No such file or directory

Comment 8 Upstream Release Monitoring 2015-09-12 12:14:30 UTC
Latest upstream release: v0.3.1
Current version/release in rawhide: 0.1.9-1.fc24
URL: https://github.com/leafo/scssphp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2015-09-12 12:14:38 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-0zMTYq/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-0zMTYq/100.0%: No such file or directory

Comment 10 Fedora Update System 2015-09-21 02:55:02 UTC
php-scssphp-0.3.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8166

Comment 11 Fedora Update System 2015-09-21 02:55:08 UTC
php-scssphp-0.3.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16278

Comment 12 Fedora Update System 2015-09-21 02:55:13 UTC
php-scssphp-0.3.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16279

Comment 13 Fedora Update System 2015-09-21 02:57:16 UTC
php-scssphp-0.3.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8167

Comment 14 Fedora Update System 2015-09-21 18:19:31 UTC
php-scssphp-0.3.1-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-scssphp'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16277

Comment 15 Fedora Update System 2015-09-21 18:22:05 UTC
php-scssphp-0.3.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-scssphp'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16279

Comment 16 Fedora Update System 2015-09-21 18:52:01 UTC
php-scssphp-0.3.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-scssphp'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16278

Comment 17 Fedora Update System 2015-09-23 08:51:03 UTC
php-scssphp-0.3.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-scssphp'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8167

Comment 18 Fedora Update System 2015-09-23 08:52:44 UTC
php-scssphp-0.3.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-scssphp'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8166

Comment 19 Fedora Update System 2015-10-03 17:53:45 UTC
php-scssphp-0.3.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2015-10-03 21:16:40 UTC
php-scssphp-0.3.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2015-10-03 21:52:33 UTC
php-scssphp-0.3.1-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2015-10-12 19:27:45 UTC
php-scssphp-0.3.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2015-10-12 20:00:03 UTC
php-scssphp-0.3.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.